{% extends "layout.html" %}    <!-- これで元になるHTML(laytout.html)を指定 -->
{% block body %}

<div class="container" style="padding-top:15px;">
  <div class="row align-items-center justify-content-center">
    <div class="col">
        <h1>
            <font color="ff0000"><i class='fa fa-warning'></i>This page isn't working...</font>
        </h1>

        <h3 style="padding-left:30px;">
          LocalDB scripts are currently unable to handle this request. <br>
          Please check the error message bellow, and contact the developpers &raquo; <a href="https://mattermost.web.cern.ch/itkpixel/channels/local-database" target="_blank"><button type="button" class="btn btn-outline-dark">Mattermost</button></a></p><br>
        </h3>

        <div style="text-align: left; padding-left:3%; padding-right: 3%;">
            <p style="background-color: #e6e6fa;  white-space: pre-line; padding-left: 2%; padding-right: 2%;">
                <font size="4" color="ff0000">Error message:</font>
                <font size="2" color="ff0000">{{ message }}</font>
            </p>
        </div>
     </div>
  </div>
</div>
<br>
<div class="container">
  <h4><a href="javascript:history.go(-1)">Back</a></h4>
</div>


{% endblock %}
